[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compiling a Debian package

John Hasler <jhasler@newsguy.com> writes:

> I wrote:
>> "apt-get build-dep" should establish the required environment.
> Andrei writes:
>> Assuming a pure Debian environment. As it turns out the OP does have 
>> foreign libraries installed.
> I don't.

Then you would have to send the bug report: It was closed because I have
those libs from dmo installed, and dmo is deprecated.

They shouldn't deprecate a valuable repository before they have a
replacement.  First they remove 32bit support, now they remove
multimedia support (or the other way round).  Debian turns more and more
into a jail :(  What will they remove next?  It's time to move on to
something else.

Debian testing iad96 brokenarch

Reply to: